Obavijest

Poštovani korisnici,

Podsjećamo Vas da je Fina objavila novosti vezane uz fiskalizaciju. Od 11.11.2016 počet će se koristiti novi fiskalni certifikati, a od siječnja 2017. prestati će podrška za SSL i TLS1.0 protokole (vidjeti link http://www.porezna-uprava.hr/Stranice/Naslovnica.aspx).

Budući da stariji operativni sustavi (Windows Xp, Vista, Windows 2003 i 2008) ne podržavaju TLS1.1 i 1.2 protokole, bit će potrebno prilagoditi računala na kojima se radi fiskalizacija. Listu Operativnih sustava koji podržavaju TLS1.1 i 1.2 možete vidjeti ovdje: https://blogs.msdn.microsoft.com/kaushal/2011/10/02/support-for-ssltls-protocols-on-windows/

Isto tako, bit će potrebno instalirati .net framework 4.6.2, a postojeću verziju ostaviti.

Ukratko, korisnik treba napraviti sljedeće:
- osigurati OS koji podržava TLS 1.1 i TLS1.2
- instalirati .net framework 4.6.2, a postojeću verziju ostaviti

Molimo da na vrijeme prilagodite svoja računala na kojima fiskalizirate račune kako biste mogli nesmetano raditi kada promjene stupe na snagu! Za pomoć i podršku obratite se iNFOKOM-u.